Jump to content
IGNORED

The All Mighty Dollar bug


Recommended Posts

6 hours ago, mashup47 said:

@ElysianDisclosure Check the mods you have installed that use FSE to make sure that they match your installed version. I think there is a mismatch somewhere...

Game: 1.10.138 All DLC's
F4SE 0.6.17 rel 20

AAF Beta 97-31304-97b-1568917184AAF


And that's my whole list I even uninstalled Looksmenu after reading it's not a hard requirement.

Link to comment
1 hour ago, ElysianDisclosure said:

Game: 1.10.138 All DLC's
F4SE 0.6.17 rel 20

AAF Beta 97-31304-97b-1568917184AAF


And that's my whole list I even uninstalled Looksmenu after reading it's not a hard requirement.

I'm pritty much sure it is a hard requirement unless they found another way of handling Morphs? I would use this guide

for installing AAF. could you post your load order in a spoiler and a copy of you log file which can be found C:\Users\Your computer name\Documents\My Games\Fallout4\Logs\Script\Papyrus 0 log

Link to comment

From the AAF nexus page "Not an absolute requirement. But, morph handling is disabled without it." I took that to mean the mod can function without it so I removed it as a test. That is the guide I'm following. I'm currently stuck on step 1 of chapter 1. I tried downloading GFV but once I got the security warning, which I tried to ignore, my computer has been throwing a hissy fit about it, deleted it without my permission and now every attempt to download it fails. When it rains it pours.

Spoiler

2cbd8eb2d3.pngd39a499258.png

Papyrus.With Looksmenu.log Papyrus.Without Looksmenu.log

Link to comment
5 hours ago, ElysianDisclosure said:

From the AAF nexus page "Not an absolute requirement. But, morph handling is disabled without it." I took that to mean the mod can function without it so I removed it as a test. That is the guide I'm following. I'm currently stuck on step 1 of chapter 1. I tried downloading GFV but once I got the security warning, which I tried to ignore, my computer has been throwing a hissy fit about it, deleted it without my permission and now every attempt to download it fails. When it rains it pours.

  Hide contents

2cbd8eb2d3.pngd39a499258.png

Papyrus.With Looksmenu.log 86.88 kB · 1 download Papyrus.Without Looksmenu.log 86.8 kB · 1 download

If windows is giving you  security warnings and deleting programme's then you need to be running them as administrator. Start the game up and on the main menu open the setting tab in the new window it should show you in the bottom right hand corner the FSE version installed, if there is no version text then FSE is not installed. To install FSE on MO is not the same as installing it for NMM as MO & I think Vortex use a virtual install folder, So you would have to read the MO guide for that or search for a youtube video for how to install FSE on those.

Link to comment

When I see dollar signs it's usually due to a bad or missing translation file.  Found in Data/Interface/Translations.  Mods which have multi-language support or were created in a different language than the users need a translation file.  If a user is using virtual folders and a translation file isn't being read for some reason that might be a possible source of the problem.  Worth looking into perhaps.

edit: I believe missing string files can do the same thing.  Most mods don't need them, but I notice Raider Pet has them so other multi-language mods might need one too.  Found under Data/Strings.

Link to comment
5 hours ago, Sagebrush61 said:

When I see dollar signs it's usually due to a bad or missing translation file.  Found in Data/Interface/Translations.  Mods which have multi-language support or were created in a different language than the users need a translation file.  If a user is using virtual folders and a translation file isn't being read for some reason that might be a possible source of the problem.  Worth looking into perhaps.

edit: I believe missing string files can do the same thing.  Most mods don't need them, but I notice Raider Pet has them so other multi-language mods might need one too.  Found under Data/Strings.

This is definitely the area of the issue. However, the one AAF install always includes all of the translation files and it switches depending on the users language. So, I'm not sure how/why those files would be disrupted for AAF.

 

Which lends to the theory of a pirated game.

Link to comment

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...